алсо жуйк, вспомнил. через некоторое время вернется девушка, у нее на недобуке — ubuntu 9.10 вкатанная туда моими руками. дело вот в чем: ни pidgin, ни empathy(или как там это говно называется) не хотят коннектиться к асе ругаясь на неведомую ебанную ошибку. Шоделоц? алсо — если обновить бунту до упора через встроенный обновлятор — никаких косяков не повыпригивает?

Млять! И как этот Virtualbox-3.0 теперь запускать после инсталляции из sun'овского репозитория?! Раньше в меню был виден [хныкает], System Tools, а сейчас даже консоль ругается, что ничего похожего не знает (вернее, знает virtualbox-ose-qt, но оно требует снести virtualbox-3.0).